*****ENCUESTA NACIONAL SOBRE DISPONIBILIDAD Y USO DE LAS TECNOLOGAS DE LA INFORMACIN EN LOS HOGARES - ENDUTIH 2007-*****

****SINTAXIS DE LA BASE HOGAR****

***A lo largo de esta sintaxis se etiqueta cada una de las variables al mismo tiempo de colocarle los valores correspondientes***

variable labels loc   'Localidad'
Execute.

variable labels mun   'Municipio'
Execute.

variable labels est   'Estrato'
Execute.

variable labels ageb   'AGEB'
Execute.

variable labels t_loc   'Tipo de localidad'
Execute.

variable labels cd_a   'Ciudad'
Execute.

variable labels ent   'Entidad'
Execute.

variable labels con   'Control de entrevistas'
Execute.

variable labels upm   'Unidad Primaria de Muestreo'
Execute.

variable labels d_sem   'Distribucin Semanal'
Execute.

variable labels n_pro_vi   'Nmero progresivo de vivienda'
Execute.

variable labels v_sel   'Vivienda seleccionada'
Execute.

variable labels n_hog   'Nmero de hogar'
Execute.

variable labels h_mud   'Hogar mudado'
Execute.

variable labels n_ent   'Nmero de entrevistas'
Execute.

variable labels per   'Periodo'
Execute.

variable labels r_pre   'Resultado preliminar de la entrevista'
Execute.

variable labels p_dia   'Preliminar da de la entrevista'
Execute.

variable labels p_mes   'Preliminar mes de la entrevista'
Execute.

variable labels p_anio  'Preliminar ao de la entrevista'
Execute.

variable labels r_def   'Resultado definitivo de la entrevista'
Execute

variable labels d_dia   'Definitivo da de la entrevista'
Execute.

variable labels d_mes   'Definitivo mes de la entrevista'
Execute.

variable labels d_anio  'Definitivo ao de la entrevista'
Execute.

variable labels e_rfc_a   'RFC del entrevistador iniciales'
Execute.

variable labels e_rfc_n    'RFC del entrevistador fecha'
Execute.

variable labels s_rfc_a   'RFC del supervisor iniciales'
Execute.

variable labels s_rfc_n   'RFC del supervisor fecha'
Execute.

variable labels t_rfc_a    'RFC del tcnico en tratamiento iniciales'
Execute.

variable labels  t_rfc_n    'RFC del tcnico en tratamiento fecha'
Execute.

variable labels  e_obs    'Entrevista observada'
Execute.

variable labels inf    'Informante'
Execute.

variable labels  t_hog   'Tipo de hogar'
Execute.

variable labels unico   'Entrevista nica'
Execute.

variable labels ur   'Indicador urbano rural'
Execute.

variable labels endu_r_d    'Resultado definitivo de la entrevista Hogar'
Execute

variable labels endu_r_i     'Rengln del informante de Hogar'
Execute

variable labels endu_p1a   'En este hogar tienen radio?'
Execute.

value labes  endu_p1a     1   'S'
                                     2   'No'
                                     8   'NR'
                                     9   'NS'
Execute.


variable labels endu_p1b  'En este hogar tienen televisin?'
Execute.

value labes  endu_p1b    1   'S'
                                    2   'No'
                                    8   'NR'
                                    9   'NS'
Execute.


variable labels endu_p1c   'En este hogar tienen lnea telfonica fija?'
Execute.

value labes  endu_p1c    1   'S'
                                    2   'No'
                                    8   'NR'
                                    9   'NS'
Execute.

variable labels  endu_p1d  'En este hogar tienen telfono celular?'
Execute.

value labes  endu_p1d   1   'S'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels  endu_p1e  'En este hogar tienen servicio de TV paga ?'
Execute.

value labes  endu_p1e    1   'S'
                                    2   'No'
                                    8   'NR'
                                    9   'NS'
Execute.

variable labels endu_p1f 'En este hogar tienen energa elctrica?'
Execute.

value labes endu_p1f     1   'S'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels endu_p2a  'En este hogar tienen computadora en condiciones de uso?'
Execute.

value labes endu_p2a   1   'S'
                                  2   'No'
                                  8   'NR'
                                  9   'NS'
Execute.

variable labels endu_p2b  'Cuntas computadoras en condiciones de uso tienen?'
Execute.

value labes endu_p2b   8   'NR'
                                  9   'NS'
Execute.

variable labels endu_p3  'Por qu en este hogar no tienen computadora?'
Execute.

value labels  endu_p3  1   'Falta de recursos econmicos'
                                 2   'No saben usarla'
                                 3   'No la necesitan'
                                 4   'No le interesa o desconocen su utilidad'
                                 5   'Otro'
                                 8   'NR'
                                 9   'NS'
Execute.

variable labels endu_p3e  'Por qu otro motivo en este hogar no tienen computadora?'
Execute.

variable labels  endu_p4   'Ha tenido computadora este hogar en los ltimos doce meses?'
Execute.

value labes  endu_p4  1   'S'
                                 2   'No'
                                 8   'NR'
                                 9   'NS'
Execute.

variable labels endu_p5  'Hace cunto que disponen de computadora en este lugar?'
Execute.

value labes endu_p5  1   'Desde hace un ao'
                                2   'Entre 1 y 5 aos'
                                3   'Entre 5 y 10 aos'
                                4   'Ms de 10 aos'
                                8   'NR'
                                9   'NS'
Execute.

variable labels  endu_p6a   'Pag por ese equipo?'
Execute.

value labes  endu_p6a    1  'S'
                                    2   'No'
                                    8   'NS'
                                    9   'NS'
Execute.

variable labels  endu_p6b   'Cunto se pag por ese equipo?'
Execute.

value labes  endu_p6b  2   'No realiz ningn pago'
                                  8888888   'NR'
                                  9999999   'NS'
Execute.

variable labels  endu_p7  'Cmo se realiz el pago?'
Execute.

value labes  endu_p7     1   'De contado'
                                    2   'En parcialidades'
                                    8   'NR'
                                    9   'NS'
Execute.

variable labels  endu_p81  'En este hogar tienen conexin a internet?'
Execute.

value labes   endu_p81    1   'S'
                                     2   'No'
                                     8   'NR'
                                     9   'NS'
Execute.

variable labels  endu_p8a  'Cules son los dos principales equipos a travs de los que se realiza la conexin?'
Execute.

value labes  endu_p8a    1   'Computadora de escritorio'
                                    2   'Computadora porttil'
                                    3   'Telfono celular'
                                    4   'Otro equipo'
                                    8   'NR'
                                    9   'NS'
Execute.

variable labels  endu_p8b  'Cules son los dos principales equipos a travs de los que se realiza la conexin?'
Execute.

value labes  endu_p8b    1   'Computadora de escritorio'
                                    2   'Computadora porttil'
                                    3   'Telfono celular'
                                    4   'Otro equipo'
                                    8   'NR'
                                    9   'NS'
Execute.

variable labels endu_p9  'Por cul medio se conectan a internet?'
Execute.

value labes  endu_p9   1   'Lnea telfonica'
                                  2   'TV cable'
                                  3   'Lnea telfonica dedicada'
                                  4   'Radiofrecuencia o microondas'
                                  5   'Otro'
                                  8   'NR'
                                  9   'NS'
Execute.

variable labels endu_p9e  'Por cul otro medio se conectan a internet?'
Execute.

variable labels  endu_p10  'Por qu en este hogar no tienen conexin a internet?'
Execute.

value labes  endu_p10   1   'Falta de recursos econmicos'
                                   2   'No saben usarlo'
                                   3   'No la necesitan'
                                   4   'No les interesa o desconocen su utilidad'
                                   5   'Equipo insuficiente'
                                   6   'Otro'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels  endu_p11  'Ha tenido conexin a internet en este hogar en los ltimos doce meses?'
Execute.

value labes  endu_p11   1   'S'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels  endu_p11a   'Cuntos residentes de este hogar utilizaron un telfono celular en los ltimos 12 meses?'
Execute.

variable labels facendu  'Factor de expansin para hogar'
Execute.


****SINTAXIS DE LA BASE INDIVIDUAL****

***A lo largo de esta sintaxis se etiqueta cada una de las variables al mismo tiempo de colocarle los valores correspondientes***

variable labels r_def   'Resultado definitivo de sociodemogrfico'
Execute

variable labels loc   'Localidad'
Execute.

variable labels mun   'Municipio'
Execute.

variable labels est   'Estrato'
Execute.

variable labels ageb   'AGEB'
Execute.

variable labels t_loc   'Tipo de localidad'
Execute.

variable labels cd_a   'Ciudad'
Execute.

variable labels ent   'Entidad'
Execute.

variable labels con   'Control de entrevistas'
Execute.

variable labels upm   'Unidad Primaria de Muestreo'
Execute.

variable labels d_sem   'Distribucin Semanal'
Execute.

variable labels n_pro_vi   'Nmero progresivo de vivienda'
Execute.

variable labels v_sel   'Vivienda seleccionada'
Execute.

variable labels n_hog   'Nmero de hogar'
Execute.

variable labels h_mud   'Hogar mudado'
Execute.

variable labels n_ent   'Nmero de entrevistas'
Execute.

variable labels per   'Periodo'
Execute.

variable labels n_ren   'Nmero de rengln'
Execute.

variable labels nom   'Nombre'
Execute.

variable labels c_res   'Condicin de residencia'
Execute.

variable labels par   'Parentesco'
Execute.

variable labels par_c   'Cdigo de parentesco'
Execute.

variable labels sex   'Sexo'
Execute.

variable labels eda   'Edad'
Execute.

variable labels nac_dia  'Da de nacimiento'
Execute.

variable labels nac_mes  'Mes de nacimiento'
Execute.

variable labels nac_anio  'Ao de nacimiento'
Execute.

variable labels l_nac   'Nombre y lugar de nacimiento'
Execute.

variable labels l_nac_c   'Cdigo de lugar de nacimiento'
Execute.

variable labels cs_p12   'Sabe leer y escribir'
Execute.

variable labels cs_p13_1  'Nivel que aprob'
Execute.

variable labels cs_p13_2   'Ao que aprob'
Execute.

variable labels cs_p14   'Nombre de la carrera'
Execute.

variable labels cs_p14_c  'Cdigo de la carrera'
Execute.

variable labels cs_p15  'Antecedentes de estudios'
Execute.

variable labels  cs_p16  'Termin los estudios'
Execute.

variable labels cs_p17  'Asiste actualmente a la escuela'
Execute.

variable labels n_hij   'Nmero de hijos'
Execute.

variable labels e_con  'Estado conyugal'
Execute.

variable labels cs_ad_mo  'Motivo de ausencia definitiva'
Execute.

variable labels cs_ad_de  'A qu lugar se fue?'
Execute

variable labels cs_nr_mo  'Motivo de llegada'
Execute

variable labels cs_nr_or  'De qu lugar vino?'
Execute

variable labels par_ind  ''
Execute

variable labels l_nac_in  ''
Execute

variable labels cs_p14_i  ''
Execute

variable labels ur   'Indicador urbano rural'
Execute.

variable labels zona  'Zona salarial'
Execute

variable labels salario  'Salario'
Execute

variable labels clase1  'Clasificacin de la poblacin PEA y PNEA'
Execute

variable labels clase2  'Clasificacin de la poblacin ocupada y desocupada; disponible y no'
Execute

variable labels clase3  'Clasificacin de la poblacin ocupada plena, sin pago, ausente con nexo laboral y retorno, desocupada, iniciadora con bsqueda y ausente sin ingreso y nexo laboral'
Execute

variable labels  o_niv_in   'Clasificacin de la poblacin ocupada por nivel de instruccin'
Execute.

variable labels o_pos_oc  'Clasificacin de la poblacin ocupada por posicin en la ocupacin'
Execute

variable labels o_seg_so   'Clasificacin de la poblacin ocupada por condicin de acceso a instituciones de salud'
Execute

variable labels o_rama    'Clasificacin de la poblacin ocupada por sector de actividad econmica'
Execute

variable labels d_niv_in   'Clasificacin de la poblacin ocupada por condicin de ocupacin'
Execute.

variable labels d_ant_la  'Clasificacin de la poblacin ocupada por nivel de ingreso'
Execute.

variable labels sub_o  'Poblacin subocupada'
Execute

variable labels s_clasif   'Clasificacin de la poblacin subocupada'
Execute

variable labels s_niv_in  'Clasificacin de la poblacin subocupada por nivel de instruccin'
Execute

variable labels s_pos_oc  'Clasificacin de la poblacin subocupada por posicin en la ocupacin'
Execute

variable labels s_rama  'Clasificacin de la poblacin subocupada por sector de actividad econmica'
Execute.

variable labels dispo  'Poblacin no econmicamente activa disponible'
Execute

variable labels nodispo  'Poblacin no econmicamente activa no disponible'
Execute

variable labels eda7c  'Clasificacin de la poblacin de 14 aos y ms: Grupo edad 7 claves'
Execute

variable labels eda12c  'Clasificacin de la poblacin de 12 aos y ms: Grupo edad 12 claves'
Execute.

variable labels eda19c  'Clasificacin de la poblacin total en grupos de edad'
Execute

variable labels hij5c  'Clasificacin de la poblacin femenina de 14 aos y ms por nmero de hijos'
Execute

variable labels c_inac5c  'Clasificacin de la poblacin no econmicamente activa no disponible por condicin de inactividad'
Execute

variable labels c_ocu11c  'Clasificacin de la poblacin ocupada por condicin de ocupacin'
Execute.

variable labels ing7c  'Clasificacin de la poblacin ocupada por nivel de ingreso'
Execute.

variable labels dur9c   'Clasificacin de la poblacin ocupada por la duracin de la jornada'
Execute

variable labels emple7c  'Clasificacin de la poblacin ocupada por nmero'
Execute

variable labels local9c  'Clasificacin de la poblacin ocupada con y sin establecimiento'
Execute

variable labels medica5c  'Clasificacin de la poblacin ocupada por prestaciones de salud'
Execute

variable labels buscar5c  'Clasificacin de la poblacin ocupada por bsqueda de otro empleo'
Execute.

variable labels niv_inst  'Clasificacin de la poblacin de 14 aos y ms segn el nivel de escolaridad de toda la poblacin'
Execute

variable labels domestic  'Clasificacin de la poblacin de 14 aos y ms por condicin de actividad e inactividad'
Execute

variable labels remune2c  'Poblacin subordinada y remunerada'
Execute

variable labels rama_est  'Clasificacin de la poblacin ocupada segn sector de actividad-totales'
Execute.

variable labels rama_es1  'Clasificacin de la poblacin ocupada segn sector de actividad-subtotales'
Execute

variable labels dur_est  'Clasificacin de la poblacin ocupada por duracin de la jornada laboral'
Execute

variable labels ambito1  'Clasificacin de la poblacin ocupada segn el tamao de la unidad econmica-totales'
Execute

variable labels ambito2  'Clasificacin de la poblacin ocupada segn el tamao de la unidad econmica-subtotales'
Execute

variable labels tue1  'Clasificacin de la poblacin ocupada por tipo de unidad econmica-totales'
Execute.

variable labels tue2  'Clasificacin de la poblacin ocupada por tipo de unidad econmica-subtotales'
Execute.

variable labels tue3  'Clasificacin de la poblacin ocupada por Tipo de unidad econmica-subtotales'
Execute.

variable labels t_subrem  'Clasificacin de la poblacin subordinada y remunerada por sector de actividad-totales'
Execute.

variable labels t_subre1  'Clasificacin de la poblacin subordinada y remunerada por sector de actividad-subtotales'
Execute.

variable labels ing_asa  'Clasificacin de la poblacin subordinada y remunerada por nivel de ingresos'
Execute

variable labels dur_asa  'Clasificacin de la poblacin subordinada y remunerada por duracin de la jornada'
Execute

variable labels a_seg_so  'Clasificacin de la poblacin subordinada y remunerada por condicin de acceso a las instituciones de salud'
Execute

variable labels pre_asa  'Clasificacin de la poblacin subordinada y remunerada por prestaciones laborales (sin considerar)'
Execute

variable labels tip_con  'Clasificacin de la poblacin subordinada y remunerada por disponibilidad de contrato escrito'
Execute.																															

variable labels as_no_ag  'Clasificacin de la poblacin subordinada y remunerada: no agropecuario'
Execute

variable labels sub_busq  'Clasificacin de la poblacin subordinada y remunerada por buscador de otro trabajo'
Execute

variable labels sub_o_es  'Clasificacin de la poblacin subocupada por condicin de actividad-total'
Execute

variable labels sub_o_e1  'Clasificacin de la poblacin subocupada por condicin de actividad-subtotal'
Execute.

variable labels d_cexp_e  'Clasificacin de la poblacin desocupada por condicin de desocupacin'
Execute

variable labels pnea_est  'Composicin de la poblacin no econmicamente activa'
Execute

variable labels anios_es  'Composicin de la poblacin no econmicamente activa'
Execute

variable labels hrsocup  'Aos de escolaridad'
Execute.

variable labels ingocup  'Horas trabajadas a la semana'
Execute.

variable labels ing_x_hr   'Ingreso mensual'
Execute

variable labels sub_rem2  'Promedio de ingreso por hora trabajada'
Execute

variable labels tpg_p8a 'S busc trabajo'
Execute

variable labels tcco  'Clasificacin de la poblacin ocupada que trabajan menos de 35 horas, ms de 35 horas y ms de 48 horas'
Execute

variable labels cp_anoc  'Clasificacin de la poblacin ocupada a cuenta propia en actividades no calificadas'
Execute.

variable labels imssisss  'Instituciones de atencin mdica'
Execute.

variable labels status   ''
Execute.

variable labels endu_r_d  'Resultado de la entrevista individual'
Execute.

variable labels  endu_p12 'Usa una computadora en este hogar o fuera de l?'
Execute.

value labes  endu_p12      1   'S'
                                      2   'No'
                                      8   'NR'
                                      9   'NS'
Execute.

variable labels endu_p13 'Por qu no usa una computadora en este hogar o fuera de l?'
Execute.

value labes endu_p13    1   'No sabe usarla'
                                   2   'No tiene necesidad de ella o desconoce su utilidad'
                                   3   'No tiene acceso a una y no sabe usarla'
                                   4   'No tiene acceso a una, pero sabe usarla'
                                   9   'No especificado, otra, no sabe'
Execute.

variable labels endu_p14  'Con qu frecuencia utiliz la computadora en los ltimos doce meses?'
Execute.

value labes endu_p14   01   'Un da a la semana'
                                  02   'Dos das a la semana'
                                  03   'Tres das a la semana'
                                  04   'Cuatro das a la semana'
                                  05   'Cinco das a la semana'
                                  06   'Seis das a la semana'
                                  07   'Diario'
                                  08   'Al menos una vez al mes'
                                  09   'Al menos una vez cada 6 meses, pero no cada mes'
                                  11   'Al menos una vez al ao, pero no cada semestre'
                                  12   'Otro perodo'
                                  88   'NR'
                                  99   'NS'
Execute.

variable labels endu_p15  'Digame los dos principales lugares donde usa la computadora'
Execute.

value labes endu_p15    01   'Hogar'
                                   02   'Trabajo'
                                   03   'Escuela o institucin donde estudia'
                                   04   'Centro de acceso pblico con costo'
                                   05   'Centro de acceso pblico sin costo'
                                   06   'Centro de acceso restringido con costo'
                                   07   'Centro de acceso restringido sin costo'
                                   08   'En la casa de otra persona'
                                   09   'Otro'
                                   88   'NR'
                                   99   'NS'
Execute.

variable labels    'Digame las dos aplicaciones ms utilizadas en la computadora'
Execute.

value labes    1   'Manejadores de bases de datos y/o lenguajes de programacin'
                    2   'Procesadores de textos'
                    3   'Hoja de clculo'
                    4   'Editor de imagen y/o graficadores'
                    5   'Herramienta de administracin'
                    6   'Desarrollos para enseanza/aprendizaje'
                    7   'Juegos'
                    8   'Programacin de comunicacin'
                    9   'Otro'
                    88   'NR'
                    99   'NS'
Execute.

variable labels    'Digame los dos principales usos que le da a la computadora'
Execute.

value labes    1   'Trabajo'
                    2   'Apoyo escolar'
                    3   'Entretenimiento'
                    4   'Comunicacin'
                    5   'Otro'
                    88   'NR'
                    99   'NS'
Execute.

variable labels endu_p16  'Usa internet en este hogar o fuera de l?'
Execute.

value labes endu_p16    1   'S'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels endu_p17  'Por qu no usa internet?'
Execute.

value labes  endu_p17  1   'No tiene necesidad o desconoce su utilidad'
                                  2   'No tiene acceso'
                                  3   'Otro'
                                  8   'NR'
                                  9   'NS'
Execute.

variable labels endu_p18   'Con qu frecuencia utiliz internet en los ltimos doce meses?'
Execute.

value labes  endu_p18    01   'Un da a la semana'
                                    02   'Dos das a la semana'
                                    03   'Tres das a la semana'
                                    04   'Cuatro das a la semana'
                                    05   'Cinco das a la semana'
                                    06   'Seis das a la semana'
                                    07   'Diario'
                                    08   'Al menos una vez al mes'
                                    09   'Al menos una vez cada 6 meses, pero no cada mes'
                                    11   'Al menos una vez al ao, pero no cada semestre'
                                    12   'Otro perodo'
                                    88   'NR'
                                    99   'NS'
Execute.

variable labels endu_p19  'Digame los dos principales lugares que le da al internet'
Execute.

value labes  endu_p19  01   'Hogar'
                                  02   'Trabajo'
                                  03   'Escuela o institucin donde estudia'
                                  04   'Centro de acceso pblico con costo'
                                  05   'Centro de acceso pblico sin costo'
                                  06   'Centro de acceso restringido con costo'
                                  07   'Centro de acceso restringido sin costo'
                                  08   'En la casa de otra persona'
                                  09   'Otro'
                                  88   'NR'
                                  99   'NS'
Execute.

variable labels    'Digame los dos principales usos que le da al internet'
Execute.

value labes    01   'Para obtener informacin de bienes y servicios'
                    02   'Para obtener informacin relacionada con la salud y servicios de la salud'
                    03   'Para obtener informacin de las organizaciones gubernamentales'
                    04   'Para obtener cualquier tipo de informacin general'
                    05   'Para enviar y recibir correos electrnicos'
                    06   'Para mantener conversaciones escritas (chat)'
                    07   'Para apoyar lo relacionado con la educacin y aprendizaje'
                    08   'Para obtener o descargar formatos oficiales de organizaciones gubernamentales'
                    09   'Para llenar formatos oficiales en sitios de organizaciones gubernamentales en la web'
                    11   'Para jugar o descargar videos'
                    12   'Para obtener pelculas, msica o software'
                    13   'Para leer o descargar libros electrnicos, peridicos o revistas'
                    14   'Otras actividades de entretenimiento'
                    15   'Para realizar servicios bancarios o financieros'
                    16   'Otros'
                    88   'NR'
                    99   'NS
Execute.

variable labels endu_p20  'Qu problema principal de seguridad encontr al usar internet?'
Execute.

value labes endu_p20   1   'De virus y gusanos'
                                  2   'Fraudes en el uso de la tarjeta de crdito o dbito'
                                  3   'Abuso en el envio de la informacin no autoridaza'
                                  4   'Otro'
                                  5   'Ninguno'
                                  8   'NR'
                                  9   'NS'
Execute.

variable labels  endu_p21  'Ha realizado compras o solicitado una por internet?'
Execute.

value labes endu_p21    1   'S'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels endu_p22 'Con qu frecuencia en los ltimos doce meses?'
Execute.

value labes endu_p22   1   'Semanal'
                                  2   'Mensual'
                                  3   'Semestral'
                                  4   'Anual'
                                  5   'No especificado'
                                  6   'Otro'
                                  8   'NR'
                                  9   'NS'
Execute.

variable labels endu_p23    'Dgame hasta tres productos que haya comprado'
Execute.

value labes endu_p23    1   'Libros'
                                   2   'Msica y videos'
                                   3   'Computadoras y software (incluye perifericos y accesorios)'
                                   4   'Alimentos y bebidas'
                                   5   'Reservaciones y boletos'
                                   6   'Aparatos electrnicos (TV, estreos, cmaras, videocmara, etc)'
                                   7   'Bienes y servicios para el hogar'
                                   8   'Bienes y servicios para las personas'
                                   9   'Otros'
                                   88   'NR'
                                   99   'NS'
Execute.

variable labels  endu_p24  'Cul fue el monto total de compras en los ltimos 12 meses?'
Execute.

value labes endu_p24   8888888   'NR'
                                  9999999   'NS'
Execute.

variable labels endu_p25   'Cul es el origen del sitio donde compr?'
Execute.

value labes endu_p25    1   'Nacional'
                                   2   'Extranjero'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels endu_p26  'Ha realizado pagos va internet?'
Execute.

value labes endu_p26    1   'S'
                                   2   'No'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels endu_p27  'Con qu frecuencia en los ltimos 12 meses?'
Execute.

value labes endu_p27    1   'Semanal'
                                   2   'Mensual'
                                   3   'Semestral'
                                   4   'Anual'
                                   5   'No especificado'
                                   6   'Otro'
                                   8   'NR'
                                   9   'NS'
Execute.

variable labels endu_p28   'Dgame hasta 2 principales destinatarios'
Execute.

value labes endu_p28   1   'A Gobierno (impuestos, tarifas, servicios, derechos, etc)'
                                  2   'A servicios financieros (prstamos personales, transferencia de recursos, hipotecas, seguros, etc)'
                                  3   'A servicios educativos'
                                  4   'Otros servicios (gas, telfono, TV, agua, etc)'
                                  5   'Otro'
                                  8   'NR'
                                  9   'NS'
Execute.

variable labels endu_p29  'Qu barrera principal encontr para realizar su compra o pago por internet?'
Execute.

value labes endu_p29      1   'No encontr ningn problema o barrera'
                                     2   'Riesgos relacionados con la entrega'
                                     3   'Riegos relacionados con la seguridad del pago'
                                     4   'Riesgos con la seguridad de los datos personales'
                                     5   'Otro'
                                     8   'NR'
                                     9   'NS'
Execute.

variable labels facendu  'Factor de expansin para individuo'
Execute.


